RubyGems Navigation menu

bundler_local_development 0.2.0

Provides a simple way to switch between local and installed gems.

Gemfile
          gem 'bundler_local_development', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install bundler_local_development -v 0.2.0
  
  
  
  
  
  
  

Total downloads 13,523

For this version 1,191

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - November 10, 2012 (7 KB)
  2. 0.4.0 - November 10, 2012 (7 KB)
  3. 0.3.0 - May 11, 2012 (6.5 KB)
  4. 0.2.0 - May 11, 2012 (6.5 KB)
  5. 0.1.0 - March 24, 2012 (6.5 KB)

Runtime Dependencies: